Subject: Re: Bug#285387: fvwm: fvwm-menu-desktop man page formatting typo

From: Manoj Srivastava <[email-masked] (va, manoj)>
Date: Thu, 17 Mar 2005 11:56:38 -0600

Hi,

        This was reported by a debian user:

Package: fvwm
Version: 2.5.12-4
Severity: minor

Running "man fvwm-menu-desktop" prints a warning

    /tmp/zmanKeWDYY:222: warning: numeric expression expected (got `t')

It looks like that line

    .IP "\fB\-\-merge-user-menu\fR" this option tries to merge the user menu

has got the paragraph text joined up on the .IP, where it should begin
on a new line.

	manoj
-- 
Stability itself is nothing else than a more sluggish motion.
Manoj Srivastava   <[email-masked]>  <http://www.debian.org/%7Esrivasta/>
1024D/BF24424C print 4966 F272 D093 B493 410B  924B 21BA DABB BF24 424C
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]